SWITCH_MODULE(1)

NAME
switch_module - switch RSBAC module on/off or enable/disable global or individual module soft mode

SYNOPSIS

switch_module [-s] {module} {value}

DESCRIPTION

Switch decision modules on or off, if enabled by kernel configuration. Parameters are modules name and 0 or 1. Necessary permissions are module dependent. This tool can also switch ``soft mode'' on or off.

See appropriate RSBAC documentation about ``soft mode''.

OPTIONS

-s  switch module's individual softmode, not the whole module

module
    name of RSBAC module, e.g., RC or ACL

value
    1 corresponds to ``turn on'', and 0 - ``turn off''

AUTHOR
Amon Ott <ao@rsbac.org>.